<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.6"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>PS2 controller TRX: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">PS2 controller TRX
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.6 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('globals_vars_p.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
&#160;

<h3><a id="index_p" name="index_p"></a>- p -</h3><ul>
<li>P&#160;:&#160;<a class="el" href="_n76_e003_8h.html#af189112e4c9ed7a0cb66d92038a3265f">N76E003.h</a></li>
<li>P0&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a0b111a437bd810ce721cda60f0f6f42d">N76E003.h</a></li>
<li>P00&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a4045beae1ae3fa323b2fc69c56529b15">N76E003.h</a></li>
<li>P01&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a3824e095bc98ed4439ecae7b9f967ed2">N76E003.h</a></li>
<li>P02&#160;:&#160;<a class="el" href="_n76_e003_8h.html#aac1817ecad888c81010c6190bf509162">N76E003.h</a></li>
<li>P03&#160;:&#160;<a class="el" href="_n76_e003_8h.html#af98629122d6f455507159765b0cc04a6">N76E003.h</a></li>
<li>P04&#160;:&#160;<a class="el" href="_n76_e003_8h.html#acdb5e7077ab8565129fabcac712f2790">N76E003.h</a></li>
<li>P05&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a95cef10fab5bd48e3ca6d1b03403fbb2">N76E003.h</a></li>
<li>P06&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a012bb4dfcc2259d066ca761bf4d6b719">N76E003.h</a></li>
<li>P07&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a4874b516636c6212e74de6d1df3cc528">N76E003.h</a></li>
<li>P0M1&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a158cd9cce563fa3a9cd1ba180ad2ce07">N76E003.h</a></li>
<li>P0M2&#160;:&#160;<a class="el" href="_n76_e003_8h.html#ac0705e0f1991d5b9cbc1b0f1a1a1c42b">N76E003.h</a></li>
<li>P0S&#160;:&#160;<a class="el" href="_n76_e003_8h.html#ad1e9391dcc65fe68567ca02e35ed5e21">N76E003.h</a></li>
<li>P0SR&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a5d6dd4bad5447b7b1b567a74d0716491">N76E003.h</a></li>
<li>P1&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a064e921a8b02f66fd1e90b6b36298773">N76E003.h</a></li>
<li>P10&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a133fefca7fb26ee6fea596438f376b89">N76E003.h</a></li>
<li>P11&#160;:&#160;<a class="el" href="_n76_e003_8h.html#abc797b54bf7306e24de6bdd32a1205c3">N76E003.h</a></li>
<li>P12&#160;:&#160;<a class="el" href="_n76_e003_8h.html#aa6fb9206f6d71cbfbb550ddd78dbb01c">N76E003.h</a></li>
<li>P13&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a154ed754e748ae35aec168c35db9c77e">N76E003.h</a></li>
<li>P14&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a31ddae9cb9c79f14109219b3f4e769de">N76E003.h</a></li>
<li>P15&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a45c8d87cc4ea19badfae743770ed2196">N76E003.h</a></li>
<li>P16&#160;:&#160;<a class="el" href="_n76_e003_8h.html#aa7e7b3338979ee2863f01eb709105c2b">N76E003.h</a></li>
<li>P17&#160;:&#160;<a class="el" href="_n76_e003_8h.html#af2cf81af64d2c4d53c89f751655ba232">N76E003.h</a></li>
<li>P1M1&#160;:&#160;<a class="el" href="_n76_e003_8h.html#ab329e52f8fc27b1fde769167d6699313">N76E003.h</a></li>
<li>P1M2&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a7b410c6a3e25d31e2794b20090c98786">N76E003.h</a></li>
<li>P1S&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a8880ccd8807726ee66df85138f122e1d">N76E003.h</a></li>
<li>P1SR&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a78df216d572ec6a1c6a27b722f3a1db7">N76E003.h</a></li>
<li>P2&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a707a972d927f14b7bf9fcb88b9e32b4a">N76E003.h</a></li>
<li>P20&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a6b1b980c5ab33fa7c9392d3f61a64fbb">N76E003.h</a></li>
<li>P2S&#160;:&#160;<a class="el" href="_n76_e003_8h.html#ae71cd339cfb837e46b98887b0dcc6998">N76E003.h</a></li>
<li>P3&#160;:&#160;<a class="el" href="_n76_e003_8h.html#aef699f2688c4c4a26b691a3df9145de7">N76E003.h</a></li>
<li>P30&#160;:&#160;<a class="el" href="_n76_e003_8h.html#afaad8a81fecc10e4d6d01bca9a2174bf">N76E003.h</a></li>
<li>P3M1&#160;:&#160;<a class="el" href="_n76_e003_8h.html#ab011b976e5e5ffc8e15540dea991a073">N76E003.h</a></li>
<li>P3M2&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a6159db7054ca56d4fee66f440a3cdc48">N76E003.h</a></li>
<li>P3S&#160;:&#160;<a class="el" href="_n76_e003_8h.html#aa1cc777893eff32c7a45600a745fe32e">N76E003.h</a></li>
<li>P3SR&#160;:&#160;<a class="el" href="_n76_e003_8h.html#ab6205b10d08c96b6bc67c22e4ce58fcc">N76E003.h</a></li>
<li>PADC&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a0bbc4747ca7208a9c2a33ae44294958b">N76E003.h</a></li>
<li>PBOD&#160;:&#160;<a class="el" href="_n76_e003_8h.html#abaaf762d7169cf815830c084773a9c01">N76E003.h</a></li>
<li>PCON&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a8e6d83d83cd440597eaff3d3e94bfbce">N76E003.h</a></li>
<li>PDTCNT&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a0f6466342b4502743955d24229755a7f">N76E003.h</a></li>
<li>PDTEN&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a416d0b48d30ac8df133062cccdf20b55">N76E003.h</a></li>
<li>PICON&#160;:&#160;<a class="el" href="_n76_e003_8h.html#ad51ab17c78d5a13994fa56131d6a6de4">N76E003.h</a></li>
<li>PIF&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a0ccbfdd92411fb8fbc6b4cb318b859f3">N76E003.h</a></li>
<li>PINEN&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a55406a7dc8ea0be791565d3425f7aae4">N76E003.h</a></li>
<li>PIOCON0&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a6ea28f15bcf55e4ac2b6198443f7f8ae">N76E003.h</a></li>
<li>PIOCON1&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a0bfce49570ea22cabdb300a271fcee56">N76E003.h</a></li>
<li>PIPEN&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a4bc9f10a09e560f9341e1ab3c3e6e000">N76E003.h</a></li>
<li>PMD&#160;:&#160;<a class="el" href="_n76_e003_8h.html#ab08f29675658d099bb665f0eca278901">N76E003.h</a></li>
<li>PMEN&#160;:&#160;<a class="el" href="_n76_e003_8h.html#af966711e8548396510a8ba2344760815">N76E003.h</a></li>
<li>PNP&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a7d5b1838a014d5a47ba8267a8aef2e0a">N76E003.h</a></li>
<li>PS&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a9fa5acc77ec79d2319cc59433e600f88">N76E003.h</a></li>
<li>ps2_buffer&#160;:&#160;<a class="el" href="ps2_8h.html#a75414ce13947efc20f73a711eb6fa246">ps2.h</a>, <a class="el" href="ps2_8c.html#a75414ce13947efc20f73a711eb6fa246">ps2.c</a></li>
<li>PSW&#160;:&#160;<a class="el" href="_n76_e003_8h.html#abdc971c625755b118585eeb3e403b1c0">N76E003.h</a></li>
<li>PT0&#160;:&#160;<a class="el" href="_n76_e003_8h.html#aaa28651150740e7ee87e3be25458f6aa">N76E003.h</a></li>
<li>PT1&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a2882414c100b171b38f7cda29a76eaae">N76E003.h</a></li>
<li>PWM0H&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a3403d7ea8e1d9f3f5ef3af58bdecce12">N76E003.h</a></li>
<li>PWM0L&#160;:&#160;<a class="el" href="_n76_e003_8h.html#ac8d140057e23f20fcb7866b81b6069bb">N76E003.h</a></li>
<li>PWM1H&#160;:&#160;<a class="el" href="_n76_e003_8h.html#af604df960f72d08a69de73be9564218f">N76E003.h</a></li>
<li>PWM1L&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a084ea99ccbdcb845dea04164231799af">N76E003.h</a></li>
<li>PWM2H&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a0684a1f384172da81438e09f9ee7b544">N76E003.h</a></li>
<li>PWM2L&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a26de5962414722427ba85842a51f2768">N76E003.h</a></li>
<li>PWM3H&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a4a978f9f22290306d8af86ccecfee4c3">N76E003.h</a></li>
<li>PWM3L&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a297aad3816687bde81bdc34e9f5d694c">N76E003.h</a></li>
<li>PWM4H&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a28205ec90d8aa15639a3e5d59076d4bb">N76E003.h</a></li>
<li>PWM4L&#160;:&#160;<a class="el" href="_n76_e003_8h.html#ad9187dd03cd47ccbef766224cf9eca49">N76E003.h</a></li>
<li>PWM5H&#160;:&#160;<a class="el" href="_n76_e003_8h.html#ae6e81248596f4394201ed7f4ce5f4e80">N76E003.h</a></li>
<li>PWM5L&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a7787947c0466915ea1ec2636bf19eaf3">N76E003.h</a></li>
<li>PWMCON0&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a0af23b09683fb4db38a1abbf6756e54d">N76E003.h</a></li>
<li>PWMCON1&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a0572e0b398e1022a734ee7a4f3f6559a">N76E003.h</a></li>
<li>PWMF&#160;:&#160;<a class="el" href="_n76_e003_8h.html#ada2d7ca449efa2a656e2229214dd2a90">N76E003.h</a></li>
<li>PWMINTC&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a7d6ad13bb894ea153c3c9cbe26103fe4">N76E003.h</a></li>
<li>PWMPH&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a40c55312a8b8655ab344f727ced7c0d4">N76E003.h</a></li>
<li>PWMPL&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a3a282d4226e220785d1aae87a0c01336">N76E003.h</a></li>
<li>PWMRUN&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a911ae8215390f546f79cf2941e86634e">N76E003.h</a></li>
<li>PX0&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a11e4f5ddf525539dcee0197789c98f18">N76E003.h</a></li>
<li>PX1&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a73ed6f1623328fa20a08e40823bb4e29">N76E003.h</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.6 </li>
  </ul>
</div>
</body>
</html>
